How to install libpyside1.2 on Debian Unstable (Sid)